.form {
    .form__item {
        margin-bottom: 2.4rem;
    }
}

.form__actions {
    flex: 0 0 auto;
    padding: 2.4rem 0 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;

    .form__btn-container {
        margin-left: 1.2rem;

        &:last-child {
            margin-left: 0;
        }

        > .btn {
            margin-bottom: 1.2rem;
        }
    }
}
